WICHTIG – Joomla und WordPress updaten

Joomla 3.8.2 Sicherheitslücken


Wordpress LogoSowohl für Joomla wie auch WordPress wurden vor wenigen Tagen neue Sicherheitsupdates heraus gegeben, die Sie bitte dringend installieren (updaten) sollten! Alle Websites von Kunden mit Wartungsvertrag wurden bereits alle auf die neusten Versionen upgedatet!

Joomla ist auf Version 3.8.4 upzudaten und
Wordpress ist auf Version 4.9.2 upzudaten!

Bitte denken Sie auch daran, die in den CMS-Systemen enthaltenen Plugins und Themes auf Updates zu prüfen! Plugins und Themes, die nicht verwendet werden, also deaktiviert sind, sollten Sie unbedingt deinstallieren (löschen), da diese ansonsten im CMS – System weiterhin verfügbar sind und für Hacker eine Angriffsfläche bieten!

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.